coap_local_hash_t Struct Reference

## Data Fields

size_t | ofs
coap_key_t | key [8]

## Detailed Description

Definition at line 188 of file coap_notls.c.

## Field Documentation

## key

coap_key_t coap_local_hash_t::key[8]

Definition at line 190 of file coap_notls.c.

## ofs

size_t coap_local_hash_t::ofs

Definition at line 189 of file coap_notls.c.

The documentation for this struct was generated from the following file:

- coap_notls.c